Subject: New Reply Received - Refund-Status
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 09:25:13 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund-Status  Ticket comment <div dir="ltr">
<div>Hi team,</div>
<div><br></div>
<div>How many times do I need to share the details??</div>
<div><br></div>
<div>In my previous email I have shared the mail id used  and that is<b> " <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>".</b>
</div>
<div><b>Mobile number: 9502300170</b></div>
<div><b>And please find the amount debited from my account for the purchase.</b></div>
<div><b><br></b></div>
<div><b><br></b></div>
<div><b>Regards,</b></div>
<div><b>Ananda.</b></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 21, 2021 at 2:50 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2721981</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2721981<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Ananda,<br><br>Thank you for contacting us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please share the email address you used to place the order.<br><br>Looking forward to hear response from you soon.<br><br>Your friends, <br>The Support Team.<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Thanks &amp;Regards,</div>
<div>
<span style="font-size:12.8px">Ananda Turimella</span><br>
</div>
<div><span style="font-size:12.8px">9535016795</span></div>
<div><br></div>
</div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043231712925'>Screenshot_20210616-133101 (1).png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721981